import React from 'react';
export default function WidthFull(_a) {
    var className = _a.className;
    return (React.createElement("svg", { className: className, width: "1em", height: "1em", fill: "currentColor", xmlns: "http://www.w3.org/2000/svg", viewBox: "0 -960 960 960" },
        React.createElement("path", { xmlns: "http://www.w3.org/2000/svg", d: "M120-200v-560h720v560zm30.77-30.77h70.77v-498.46h-70.77zm101.54 0h455.38v-498.46H252.31zm486.15 0h70.77v-498.46h-70.77zM252.31-729.23v498.46z" })));
}
